nieuwsjpg

Swing goed beveiligd

48

Gepubliceerd op 17 december 2021

Er is een ernstige kwetsbaarheid gevonden in Apache Log4j 2, een veel gebruikte Java-log-tool in diverse softwareapplicaties. Omdat Swing geen gebruik maakt van deze tool heeft deze kwetsbaarheid geen invloed op het softwarepakket Swing. Swing blijft goed beveiligd.

 

Heeft u nog vragen?


Neemt u dan contact op met de Swing-helpdesk.

  support@swing.eu

   +31 15 2799399 (Nederland)

   +32 78 480935 (België)